3 Replies Latest reply on Jan 9, 2012 8:34 AM by sroering

    Web Reporter upgrade to 5.2.03

      We are currently running Web Reporter 5.2 build 1086. When I try to upgrade to 5.2.03, the installer reports that I must upgade to 5.1.1

        • 1. Re: Web Reporter upgrade to 5.2.03
          sroering

          Sorry for the late reply. I was on vacation until today.

           

          To answer your question, I think you hit a bug in the installer that affects people who upgraded from Web Reporter 32-bit version to 64-bit version.  What happens when you upgrade from 32-bit to 64-bit is that the old 32-bit files are copied and installed in parallel to the new 64-bit version.  The current installer (5.2.0.04 I think) should have been fixed.  Just uninstall the older 32-bit version and the upgrade should work fine.

          • 2. Re: Web Reporter upgrade to 5.2.03

            Acually, the probelm was some leftover registry entries from a previous Secure Computing version.  I deleted them and the install worked correctly.

            • 3. Re: Web Reporter upgrade to 5.2.03
              sroering

              Yes, that is the issue I described.  But it is related to the switch from 32-bit to 64-bit, not the change from Secure Computing branded to McAfee branded versions. Prior to version 5.1.0, Web Reporter was only 32-bit.  Starting with version 5.1.0 you could upgrade from 32-bit to 64-bit versions which would keep the older 32-bit version installed.  The purpose was to leave the existing server available for fall-back if the migration failed for any unknown reason.

               

              If you were still using the 32-bit version of Web Reporter, then you would not have two copies of Web Reporter installed and 5.2.0 would still be installed in original directory

               

              C\Program Files\Secure Computer\WebReporter\

               

              In which case, I would not expect you to receive the error you described.  I checked, and I was correct on the fixed version of the installer (5.2.0.04).